_id: bx70cu9jhx1w1v3n
name: Etilias Zeit der Meditation
type: liturgy
data:
  sid: liturgy-etilias-zeit-der-meditation
  description: ''
  castTime:
    duration: 1
    unit: Akt
    info: ''
  effectTime:
    duration: max. LkP*
    unit: Wochen
    info: ''
  targetClasses:
    - P
  range: Sicht
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: I
  castType: bumpPrayer
  llPage: 261
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!bx70cu9jhx1w1v3n'
